/*
Theme Name:     Digadoo
Theme URI:      http://nucleo.com.au
Description:    Nucleo child theme.
Author:         Nucleo (@nucleo_studio)
Author URI:     http://nucleo.com.au
Template:       nucleo
Version:        0.1.0
*/

@import '../nucleo/style.css';


#wrap .category-section .menu-categs-box h4 {
    margin-top:0 !important;
}

@media screen and (max-width:600px) {
    .header-section .header-section-main {
        padding: 35px 0 65px;
    }
}